Information on source package 9base

Available versions

ReleaseVersion
jessie1:6-6
stretch1:6-7
buster1:6-7
bullseye1:6-7
sid1:6-7

Open unimportant issues

BugjessiestretchbusterbullseyesidDescription
CVE-2014-1935vulnerablevulnerablevulnerablevulnerablevulnerable9base 1:6-6 and 1:6-7 insecurely creates temporary files which results ...

Search for package or bug name: Reporting problems